Test Project - Feature #694

week3 homework
10/16/2023 04:58 PM - Wenhuan SUN

Status: New Start date: 10/16/2023
Priority: Normal Due date:

Assignee: Wenhuan SUN % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SUN WENHUAN

History

#1 - 10/16/2023 05:01 PM - Wenhuan SUN
- % Done changed from 0 to 100

#2 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
